# RemovalShipmentEvent

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**posted_date** | [**\Swagger\Client\Models\\DateTime**](\DateTime.md) |  | [optional] 
**order_id** | **string** | The identifier for the removal shipment order. | [optional] 
**transaction_type** | **string** | The type of removal order.  Possible values:  * WHOLESALE_LIQUIDATION | [optional] 
**removal_shipment_item_list** | [**\Swagger\Client\Models\RemovalShipmentItemList**](RemovalShipmentItemList.md) |  | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

